[graphics]
antialias=1
driver=D3D9
filter=Linear
fullscreen=full_window
game_scale_fs=proportional
game_scale_win=proportional
refresh=0
render_at_screenres=0
sprite_cache_size=1035117
texture_cache_size=1026340
vsync=1
window=desktop
windowed=0
[language]
translation=CZ
[misc]
shared_data_dir=
user_data_dir=
show_fps=0
[mouse]
auto_lock=0
speed=1.5
[sound]
cache_size=32768
driver=
enabled=1
usespeech=1
stream_threshold=1024
